\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[english]{babel} 										% greek for greek letters in normal text
\usepackage{csquotes}													% for compatibility with biblatex
\usepackage[firstinits=true,style=authoryear,mincitenames=1,maxcitenames=2,maxbibnames=10,bibencoding=ascii,backend=bibtex]{biblatex} %bibliography
\usepackage{amsmath,amsthm,amssymb}										% math stuff
\usepackage{graphicx}													% include graphics	
\usepackage[usenames,dvipsnames]{xcolor}								% many colors by name
\usepackage{tikz}														% draw vector graphics
\usepackage{siunitx} 													% quantities with SI units
\usepackage{authblk} 													% authors with affiliations
\usepackage[super]{nth} 												% write 1st, 2nd, 3rd...
\usepackage[font=footnotesize]{caption}
\usepackage[subrefformat=parens]{subcaption} % for subfigures, subrefformat=parens produces braces around subreferences
\usepackage[section]{placeins} 											% prevent floats from bein positioned outside the corresponding section, and provide \FloatBarrier
\usepackage{floatpag} 													% no page number on float only page
\usepackage{booktabs}													% nice tables
\usepackage[hidelinks]{hyperref}										% no ugly hyperref-frames in PDFs
\usepackage{mathtools}													% to label only referenced equations
\usepackage{microtype}													% smal corrections in printing letters
\usepackage{mleftright}													% provides \mleft and \mright (like \left 
																		% and \right, but with better spacing)
\usepackage{textcomp}													% to use the ° symbol
\usepackage[all]{nowidow}																		
%\usepackage[pagewise,displaymath,mathlines]{lineno}
%\linenumbers